package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2020/4/10.
 */
public enum PreDealStatusEnum {
    all(-1),
    pre(0),
    dealing(1),
    computed(2),
    exception(3);
    private int val;

    PreDealStatusEnum(int val) {
        this.val = val;
    }

    public int getVal() {
        return val;
    }

    public void setVal(int val) {
        this.val = val;
    }
}
